a:link, a:visited {
text-decoration: underline;
color: #fff;
}

a:active, a:hover {
text-decoration: underline;
color: #fff;
}

span.bold {
font-weight: bold;
font-family: jrh-bold;
}

body {
margin: 0;
padding: 0;
background-image: url('capricorn_tlo.jpg');
background-size: cover;
}

#body {
width: 1170px;
margin: auto auto;
font-family: jrh;
font-size: 12px;
}

#wsad {
width: 1130px;
height: 564px;
margin: 20px;
}


p {
padding: 0;
margin: 0;
}

@font-face {
    font-family: jrh-bold;
    src: url(Signika-Bold.ttf);
	font-weight: bold;
	}
	
@font-face {
    font-family: jrh;
    src: url(Signika-Regular.ttf);
	font-weight: normal;
	}
	
a.jrh:link, a.jrh:visited {
text-decoration: none;
color: #ccc;
}

a.jrh:active, a.jrh:hover {
text-decoration: none;
color: #333;
}

a.purelife:link, a.purelife:visited {
text-decoration: none;
color: #ccc;
}

a.purelife:active, a.purelife:hover {
text-decoration: none;
color: #f90;
}

a.capricorn:link, a.capricorn:visited {
text-decoration: none;
color: #ccc;
}

a.capricorn:active, a.capricorn:hover {
text-decoration: none;
color: #468;
}

a.menu:link, a.menu:visited {
text-decoration: none;
color: #fff;
}

a.menu:active, a.menu:hover {
text-decoration: underline;
color: #fff;
}

.wstecz, .dalej  {
cursor: pointer;
color: #fff;
}

.wstecz:hover, .dalej:hover {
text-decoration: underline;
}

.wstecz {
float: left;
clear: none;
}

.dalej {
float: right;
}

.jrh1 {
width: 260px;
text-align: left;
visibility: visible;
position: absolute;
top: 0;
left: 0;
padding: 15px;
}

#lewa {
width: 290px;
height: 564px;
float: left;
clear: none;
color: #fff;
opacity: 0.95;
}

#lg {
width: 290px;
height: 60px;
}

.btn_jrh {
width: 38px;
height: 28px;
border-radius: 15px;
border: 1px solid #fff;
text-align: center;
font-size: 16px;
padding: 10px 0 0 0;
margin: 0 10px 0 0;
float: left;
clear: none;
}

.btn_cd {
width: 38px;
height: 28px;
border-radius: 20px;
border: 1px solid #fff;
text-align: center;
font-size: 16px;
padding: 10px 0 0 0;
margin: 0 0 0 10px;
float: right;
}

.btn_cd_act {
width: 38px;
height: 28px;
border-radius: 20px;
border: 1px solid #fff;
text-align: center;
font-size: 16px;
padding: 10px 0 0 0;
margin: 0 0 0 10px;
float: right;
background-color: #fff;
color: #468;
}

#newsbox {
width: 260px;
height: 399px;
border: 1px solid #fff;
text-align: left;
padding: 15px;
border-radius: 15px;
margin: 0 0 0 0;
position: relative;
}

.news_tyt {
font-family: jrh-bold;
font-size: 13px;
padding-bottom: 10px;
}

.news_p {
padding-bottom: 6px;
line-height: 14px;
}

.podmenu {
text-align: center;
padding-top: 12px;
margin-top: 7px; border-top: 1px solid #fff;
}

#ld {
width: 290px;
height: 12px;
padding-top: 32px;
}

#srodek {
width: 470px;
height: 564px;
float: left;
clear: none;
margin: 0 40px;
}

#naglowek {
width: 470px;
height: 40px;
margin: 0 0 3px 0;
}

#btn_purelife {
float: left;
clear: none;
width: 50px;
text-align: center;
font-size: 28px;
height: 37px;
padding: 3px 0 0 0;
background-color: #fff;
border-top-left-radius: 15px;
}

#btn_left_capricorn {
float: left;
clear: none;
width: 50px;
text-align: center;
font-size: 28px;
height: 37px;
padding: 3px 0 0 0;
background-color: #fff;
border-top-left-radius: 15px;
}

#btn_album {
float: right;
width: 50px;
text-align: center;
font-family: jrh;
font-size: 28px;
height: 37px;
padding: 3px 0 0 0;
background-color: #fff;
border-top-right-radius: 15px;
}

#btn_right_capricorn {
float: right;
width: 50px;
text-align: center;
font-family: jrh;
font-size: 28px;
height: 37px;
padding: 3px 0 0 0;
background-color: #fff;
border-top-right-radius: 15px;
}

#tytul {
float: left;
clear: none;
width: 370px;
text-align: center;
font-weight: bold;
font-family: jrh-bold;
font-size: 28px;
height: 37px;
padding: 3px 0 0 0;
background-color: #fff;
color: #468;
}

#countdown {
width: 470px;
background-color: #fff;
height: 265px;
background-image: url('capricorn_obwodka.jpg');
background-position: 10px 5px;
background-repeat: no-repeat;
text-align: center;
font-size: 48px;
font-weight: bold;
padding-top: 200px;
color: #468;
font-family: jrh-bold;
}

#stopka {
width: 470px;
height: 37px;
margin: 3px 0 3px 0;
background-color: #fff;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
text-align: center;
padding-top: 3px;
}

#stopka a:link, #stopka a:visited {
font-family: jrh-bold;
text-decoration: none;
color: #999;
}

#stopka a:active, #stopka a:hover, #stopka span:hover {
font-family: jrh-bold;
text-decoration: none;
color: #468;
}

#stopka span {
font-family: jrh-bold;
cursor: pointer;
}

#premiera {
font-size: 12px;
color: #999;
font-family: jrh;
padding-top: 9px;
}

#prawa {
width: 290px;
height: 564px;
float: right;
opacity: 0.95;
}

#pg {
width: 290px;
height: 60px;
}

#details {
width: 260px;
height: 399px;
border: 1px solid #fff;
float: right;
text-align: center;
padding: 15px;
border-radius: 15px;
margin: 0 0 20px 0;
}

.det_list {
font-size: 16px;
color: #fff;
text-align: justify;
padding-bottom: 5px;
line-height: 19px;
}

.det_list_off {
font-size: 16px;
color: #ccc;
text-align: justify;
padding-bottom: 5px;
line-height: 19px;
}

span.graj {
cursor: pointer;
}

span.graj:hover {
text-decoration: underline;
}

span.purelife {
cursor: pointer;
color: #ccc;
}

span.purelife:hover {
color: #f90;
}

span.capricorn {
cursor: pointer;
color: #ccc;
}

span.capricorn:hover {
color: #468;
}


#kup {
font-size: 12px;
color: #999;
font-family: jrh;
padding-top: 2px;
border-top: 1px solid #468;
}

#posluchaj {
font-size: 12px;
color: #999;
font-family: jrh;
padding-bottom: 2px;
}

#pobierz {
font-size: 12px;
color: #999;
font-family: jrh;
padding-top: 9px;
}

#album {
background-image: url('capricorn_cd.jpg');
background-position: 10px 5px;
background-repeat: no-repeat;
width: 470px;
height: 465px;
background-color: #fff;
}

#odtwarzacz {
width: 460px;
background-color: #fff;
height: 460px;
text-align: center;
padding: 5px 0 0 10px;
}

.capricorn_album {
position: absolute;
width: 470px;
height: 470px;
}

.btn_q {
width: 38px;
height: 28px;
border-radius: 5px;
border: 1px solid #fff;
color: #fff;
text-align:center;
font-size: 16px;
padding: 10px 0 0 0;
margin: 0 0 0 10px;
float: right;
}

.right {
float: right;
}

#pd {
width: 290px;
height: 40px;
}

.mala {
font-size: 12px;
}
